
Network Tools - Feature #1687

Output speedtest results to an index

01/17/2017 07:28 AM - Luke Murphey

Status: Closed Start date: 01/17/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

Associated revisions

Revision 16 - 01/19/2017 06:45 AM - lmurphey

Outputting the results to an index

Reference #1687

History

#1 - 01/19/2017 06:45 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
